algorithm: VREx
criterion: Calibration
criterion_final: 0.0
dataset: hERG
hparams:
  lr: 0.006564271091507084
  mlp_depth: 2
  mlp_width: 256
  penalty_weight: 38.67131762305063
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0e-05
representation: Desc2D
seed: 1
test_calibration_Brier score_0: 0.0
test_calibration_Brier score_1: 0.0
test_calibration_Brier score_2: 0.0
test_calibration_Brier score_final: 0.0
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Perimeter
trial_seed: 49382
val_calibration_Brier score_0: 0.0
val_calibration_Brier score_1: 0.0
val_calibration_Brier score_2: 0.0
val_calibration_Brier score_final: 0.0
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
